<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'ro_wp', version '3.5'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acces interzis';
$string['accounts'] = 'Conturi';
$string['addcategory'] = 'Adaugă o categorie';
$string['additionalhtml'] = 'HTML suplimentar';
$string['additionalhtml_desc'] = 'Aceste setări vă permit să specificați cod HTML ce doriți să fie adăugat la fiecare pagină. Puteți seta codul HTML care vor fi adăugat în cadrul tag-ul HEAD, imediat după ce eticheta BODY a fost deschisă, sau imediat înainte ca tag-ul BODY să fie închis. <br /> Făcând acest lucru veți putea adăuga anteturi/subsoluri personalizate pe fiecare pagină sau adauga suport pentru servicii online, cum ar fi Google Analytics, foarte ușor și independent de tema aleasă.';
$string['additionalhtml_heading'] = 'Cod HTML suplimentar de adăugat la fiecare pagină.';
$string['additionalhtmlfooter'] = 'Înainte ca tag-ul BODY să fie închis';
$string['additionalhtmlfooter_desc'] = 'Conținutul de aici va fi adăugat în fiecare pagină chiar înainte ca tag-ul body să fie închis.';
$string['additionalhtmlhead'] = 'În tag-ul HEAD';
$string['additionalhtmlhead_desc'] = 'Conținutul de aici va fi adăugat la partea de jos a tag-ului HEAD pentru fiecare pagină.';
$string['additionalhtmltopofbody'] = 'Când BODY este deschis';
$string['additionalhtmltopofbody_desc'] = 'Conținutul de aici va fi adăugat în la fiecare pagină imediat după deschiderea tag-ul body.';
$string['admincategory'] = 'Categorie: {$a}';
$string['adminseesall'] = 'Administratorii văd tot';
$string['adminseesallevents'] = 'Administratorii văd toate evenimentele';
$string['adminseesownevents'] = 'Administratorii sunt la fel ca ceilalți utilizatori';
$string['advancedfeatures'] = 'Caracteristici avansate';
$string['agedigitalconsentverification'] = 'Durata digitală a verificării consimțământului';
$string['agedigitalconsentverification_desc'] = 'Permite verificarea vârstei digitale a consimțământului înainte de afișarea paginii de înscriere pentru utilizatorii de auto-înregistrare. Acest lucru vă protejează site-ul împotriva minorilor care se înscriu fără consimțământul părinților / tutorelui. <a target="_blank" href="{$a}"> Detaliile de contact ale asistenței </a> sunt furnizate minorilor pentru asistență suplimentară.';
$string['ageofdigitalconsentmap'] = 'Consimțământul vârstei digitale';
$string['ageofdigitalconsentmap_desc'] = 'Aici se poate specifica vârsta digitală implicită a consimțământului și vârsta din orice țară în care diferă de cea implicită. Introduceți fiecare vârstă pe o nouă linie cu formatul: codul țării, vârsta (separată printr-o virgulă). Vârsta implicită este indicată de * în locul codului de țară. Codurile de țară sunt cele specificate în ISO 3166-2.';
$string['allcountrycodes'] = 'Toate codurile țărilor';
$string['allowattachments'] = 'Permite atașamentele';
$string['allowbeforeblock'] = 'Listele acceptate vor fi acceptate primele';
$string['allowbeforeblockdesc'] = 'Implicit, sunt procesate mai întâi elementele din lista de IP-uri blocate. Dacă această opţiune este activată, elementele din lista de IP-uri permise vor fi procesate înaintea listei de IP-uri blocate.';
$string['allowblockstodock'] = 'Permite blocurilor să folosească docul';
$string['allowcategorythemes'] = 'Permite teme de categorie';
$string['allowcohortthemes'] = 'Permite temele cohortei';
$string['allowcoursethemes'] = 'Permite teme de curs';
$string['allowedemaildomains'] = 'Domenii de email acceptate';
$string['allowediplist'] = 'Lista de IP-uri acceptată';
$string['allowemailaddresses'] = 'Domeniile de email acceptate';
$string['allowframembedding'] = 'Permiteți cadre încorporate';
$string['allowguestmymoodle'] = 'Permite acces vizitator la pagina mea principală';
$string['allowindexing'] = 'Permiteți indexarea de către motoarele de căutare';
$string['allowindexing_desc'] = 'Acest lucru determină dacă permiteți motoarelor de căutare să indexeze site-ul dvs. "Peste tot" va permite motoarelor de căutare să caute peste tot, inclusiv paginile de conectare și de înregistrare, ceea ce înseamnă că site-urile cu opțiunea "Conectare forțată" activată sunt încă indexate. Pentru a evita riscul ca spam-ul implicat în pagina de înscriere să poată fi căutat, utilizați "Peste tot, cu excepția paginilor de conectare și de înscriere". "Niciunde" va spune motoarelor de căutare să nu indexeze nicio pagină. Rețineți că aceasta este numai o etichetă în antetul site-ului. Depinde de motorul de căutare să respecte eticheta.';
$string['allowindexingeverywhere'] = 'Peste tot';
$string['allowindexingexceptlogin'] = 'În tot site-ul, cu excepția paginilor de login și signup';
$string['allowindexingnowhere'] = 'Nicăieri';
$string['allowobjectembed'] = 'Permite folosirea tagurilor EMBED și OBJECT';
$string['allowthemechangeonurl'] = 'Permite schimbări de temă în URL';
$string['allowuserblockhiding'] = 'Permite utilizatorilor să ascundă block-uri';
$string['allowusermailcharset'] = 'Permite utilizatorilor să selecteze setul de caractere';
$string['allowuserswitchrolestheycantassign'] = 'Permite utilizatorilor fără roluri de asignare să comute între roluri';
$string['allowuserthemes'] = 'Permiteți temele utilizatorului';
$string['alternativefullnameformat'] = 'Format alternativ pentru nume complet';
$string['alternativefullnameformat_desc'] = 'Aceasta definește modul în care numele sunt afișate utilizatorilor cu opțiunea de a vedea numele complete (de către utilizatorii cu rolul de manager, profesor sau profesor care nu editează activitățile). Substituenții care pot fi utilizați sunt aceiași ca la setările "Format nume complet".';
$string['always'] = 'Întotdeauna';
$string['appearance'] = 'Aspect';
$string['aspellpath'] = 'Cale către aspell';
$string['authentication'] = 'Autentificare';
$string['authpreventaccountcreation'] = 'Permite crearea de conturi la autentificarea';
$string['authpreventaccountcreation_help'] = 'Când un utilizator se autentifică, un cont pe site-ul este creat în mod automat în cazul în care acesta nu există încă. Dacă o bază de date externă, cum ar fi LDAP, este folosită pentru autentificare, dar doriți să permiteți accesul la site doar pentru utilizatorii cu un cont existent, atunci această opțiune trebuie să fie activată. Conturi noi vor trebui să fie create manual sau prin import de utilizatori. Rețineți că această setare nu se aplică la autentificarea MNet.';
$string['authsettings'] = 'Administrează autentificarea';
$string['autolang'] = 'Autodetectare limbă';
$string['autologinguests'] = 'Autentifică automat vizitatorii';
$string['availablelicenses'] = 'Licențe disponibile';
$string['availableto'] = 'Disponibil pentru';
$string['backgroundcolour'] = 'Culoare transparentă';
$string['backup_shortname'] = 'Utilizați numele cursului în numele fișierului de backup';
$string['backup_shortnamehelp'] = 'Utilizați numele cursul ca parte a numelui fișierului de backup.';
$string['backups'] = 'Backup-uri';
$string['badwordsconfig'] = 'Introduceți lista de cuvinte interzise separate prin virgule.';
$string['badwordsdefault'] = 'Dacă lista personalizată este goală, se va folosi o listă implicită din pachetul de limbă.';
$string['badwordslist'] = 'Lista personalizată de cuvinte interzise';
$string['blockediplist'] = 'Lista de IP-uri blocate';
$string['blockinstances'] = 'Instanțe';
$string['blockmultiple'] = 'Multiplu';
$string['blockprotect'] = 'Protejați instanțele';
$string['blockprotect_help'] = 'Dacă blocați un anumit tip de block, atunci nimeni nu va putea să adauge sau să șteargă exemple. (Puteți, bineînțeles, să deblocați din nou dacă trebuie să editați exemplele).

Acest lucru este destinat protejării block-uriloe precum navigarea și setările, care sunt foarte dificil de recuperat odată ce au fost șterse accidental.';
$string['blocksettings'] = 'Administrați block-urile';
$string['blockunprotect'] = 'Neprotejat';
$string['bloglevel'] = 'Vizibilitatea blogului';
$string['bookmarkadded'] = 'Bookmark adăugat';
$string['bookmarkalreadyexists'] = 'A fost asociat deja un semn de carte acestei pagini.';
$string['bookmarkdeleted'] = 'Bookmark șters';
$string['bookmarkthispage'] = 'Adaugă un semn de carte acestei pagini';
$string['cacheapplication'] = 'Cache aplicație';
$string['cacheapplicationhelp'] = 'Elementele din cache sunt distribuite între toți utilizatorii și expiră la un interval de timp determinat (time to live - ttl).';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Cache-ul şi compresia Javascript scad semnificativ durata de încărcare a paginilor şi sunt foarte recomandate pentru siturile de producţie. Developerii vor dori probabil să dezactiveze această funcţionalitate.';
$string['cacherequest'] = 'Cerere pentru cache';
$string['cacherequesthelp'] = 'Cache specific al utilizatorului care expiră când cererea este completă. Conceput pentru a înlocui zone unde folosim stocări statice.';
$string['cachesession'] = 'Cache sesiune';
$string['cachesessionhelp'] = 'Cache specific al utilizatorului care expiră când sesiune se încheie. Conceput pentru a preveni acumularea de sesiune nefolosite/invalide.';
$string['cachesettings'] = 'Setări cache';
$string['caching'] = 'Caching';
$string['calendar_weekend'] = 'Zile de weekend';
$string['calendarexportsalt'] = 'Sarea de export calendar';
$string['calendarsettings'] = 'Calendar';
$string['calendartype'] = 'Tipul de calendar';
$string['calendartype_desc'] = 'Alege un tip de calendar implicit pentru întregul site. Această setare poate fi suprascrisă în setările cursului sau de către useri în profilul lor personal.';
$string['cannotdeletemodfilter'] = 'Nu puteţi dezinstala \'{$a->filter}\' deoarece face parte din modulul \'{$a->module}\'.';
$string['cannotuninstall'] = '{$a} nu poate fi dezinstalat';
$string['categoryemail'] = 'Email';
$string['change'] = 'schimbă';
$string['checkboxno'] = 'Nu';
$string['checkboxyes'] = 'Da';
$string['choosefiletoedit'] = 'Alege fișierul de editat';
$string['cleanup'] = 'Curățenie';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Eroare, valoare incorectă "{$a->value}" pentru "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Valoarea nu este corectă, încercați din nou';
$string['clistatusdisabled'] = 'Status: dezactivat';
$string['clistatusenabled'] = 'Status: activat';
$string['clistatusenabledlater'] = 'status: modul de mentenanță CLI va fi activat {$a}';
$string['clitypevalue'] = 'introduceţi valoarea';
$string['clitypevaluedefault'] = 'introduceţi valoarea, apăsaţi Enter pentru a folosi valoarea implicită ({$a})';
$string['cliunknowoption'] = 'Opţiuni necunoscute:
 {$a}
Vă rugăm folosiţi --opţiunea Ajutor.';
$string['cliupgradefinished'] = 'Actualizarea liniei de comandă de la {$a->oldversion} la {$a->newversion} a fost terminată cu succes.';
$string['cliupgradenoneed'] = 'Nu este necesar upgrade pentru versiunea instalată {$a}. Mulțumim pentru vizită!';
$string['cliyesnoprompt'] = 'tastați d (pentru \'da\') sau \'n\' (pentru \'nu\')';
$string['commentsperpage'] = 'Comentarii afişate per pagină';
$string['commonactivitysettings'] = 'Setări de bază';
$string['commonfiltersettings'] = 'Setări de filtrare de bază';
$string['commonsettings'] = 'Setări de bază';
$string['componentinstalled'] = 'Componentă instalată';
$string['computedfromlogs'] = 'Calculat de la jurnalele din {$a}';
$string['condifmodeditdefaults'] = 'Valorile setate aici definesc valorile implicite care sunt folosite în formularul de setări la crearea unei activităţi noi. De asemenea, puteţi configura care setări de activitate sunt considerate avansate.';
$string['confeditorhidebuttons'] = 'Selectați butoanele care ar trebui să fie ascunse în editorul HTML';
$string['configallcountrycodes'] = 'Aceasta este lista de ţări care pot fi selectate în diverse locuri, de exemplu profilul de utilizator. Dacă este goală (implicit), se va folosi lista din fişierul countries.php din pachetul de limbă engleză standard. Aceasta este lista din ISO 3166-1. Altfel, puteţi specifica o lista de coduri separate prin virgule, de exemplu \'GB,FR,ES\'. Dacă adăugaţi aici coduri noi, non-standard, va trebui să le adăugaţi în countries.php în ‘en’ şi în pachetul Dvs. de limbă.';
$string['configallowassign'] = 'Puteți permite utilizatorilor care au roluri în partea stângă să asocieze unele roluri din coloană altor utilizatori';
$string['configallowattachments'] = 'Dacă această setare este activată, e-mailurile trimise de pe site-ul poate avea atașamente, cum ar fi ecusoane.';
$string['configallowblockstodock'] = 'Dacă această setare este activată şi suportată de tema selectată, utilizatorii pot alege să mute blocuri pe un doc special.';
$string['configallowcategorythemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de categorie. În acest caz, vor fi afectate toate categoriile- şi cursurile-copil, în cazul în care acestea nu au deja setate teme proprii. ATENŢIE: Activarea temelor de categorie poate afecta performanţa sitului.';
$string['configallowcohortthemes'] = 'Dacă activați acest lucru, temele pot fi setate la nivelul cohortei. Acest lucru va afecta toți utilizatorii cu o singură cohortă sau mai multe, dar cu aceeași temă.';
$string['configallowcoursethemes'] = 'Dacă activaţi această setare, se vor putea seta teme la nivel de curs. Temele de curs au prioritate faţă de toate celelalte teme (de site, de utilizator sau de sesiune).';
$string['configallowedemaildomains'] = 'Enumerați domeniile de e-mail care pot fi dezvăluite în secțiunea „De la” a e-mailurilor de ieșire. Setarea prestabilită „Gol” va utiliza adresa fără răspuns pentru toate e-mailurile trimise. Este permisă utilizarea metacaracterelor de ex. * .example.com va permite e-mailurile trimise din orice subdomeniu al example.com, dar nu și example.com în sine. Acest lucru va necesita o intrare separată.';
$string['configallowemailaddresses'] = 'Pentru a restrânge noile adrese de e-mail la anumite domenii, listați-le aici, separate prin spații. Toate celelalte domenii vor fi respinse. Pentru a permite subdomeniilor, adăugați domeniul cu un "." în față. Pentru a permite un domeniu rădăcină împreună cu subdomeniile acestuia, adăugați domeniul de două ori - o dată cu un precedent \'.\' și o dată fără, de ex. .ourcollege.edu.au ourcollege.edu.au.';
$string['configallowguestmymoodle'] = 'Dacă sunt autorizați, utilizatorii pot accesa Tabloul de bord, altfel sunt redirecționați spre prima pagină a site-ului.';
$string['configallowobjectembed'] = 'Ca măsură de securitate implicită, utilizatorii normali nu au permisiunea de a insera elemente multimedia (cum ar fi Flash) în texte folosind taguri explicite EMBED sau OBJECT în fişierele HTML create (deşi acest lucru poate fi realizat în mod securizat folosind filtrul mediaplugins). Dacă doriţi să permiteţi folosirea acestor taguri, activaţi această opţiune.';
$string['configallowoverride'] = 'Puteţi permite utilizatorilor care au rolurile din partea stânga să aibă roluri în plus faţă de rolurile din coloană';
$string['configallowoverride2'] = 'Selectaţi care rol(uri) pot fi întrecute de fiecare rol din coloana din stânga. <br />Atenţie!: aceste setări se aplică doar acelor utilizatori care au una din următoarele caracteristici moodle/role:override sau moodle/role:safeoverride.';
$string['configallowswitch'] = 'Selectaţi rolurile către care poate comuta un utilizator, pe baza rolurilor pe care deja le are. Pe lângă nevoia de a fi inclus în acest tabel, utilizatorul trebuie, de asemenea, să aibă atributul moodle/role:switchroles pentru a-şi putea comuta rolul.<br />Trebuie ţinut cont că se poate comuta doar către roluri care au atributul moodle/course:view şi care nu au atributul moodle/site:doanything, de aceea unele coloane din acest tabel sunt dezactivate.';
$string['configallowthemechangeonurl'] = 'Dacă această setare este activată, tema poate fi modificată prin adăugarea fie: <br />?theme= numele temei de la orice adresă Moodle (de exemplu: mymoodlesite.com/?theme=afterburner) sau <br />&theme=numele temei de la orice adresă internă Moodle (de exemplu: mymoodlesite.com/course/view.php?id=2&theme=afterburner).';
$string['configallowuserblockhiding'] = 'Doriţi ca utilizatorii să poată ascunde/afişa blocurile laterale în cadrul acestui site? Această funcţionalitate foloseşte Javascript şi cookie-uri pentru a memora starea fiecărui bloc minimizabil şi afectează doar pagina utilizatorului.';
$string['configallowusermailcharset'] = 'Dacă această setare este activată, fiecare utilizator din cadrul sitului va putea să-şi specifice singur setul de caractere pentru email.';
$string['configallowuserswitchrolestheycantassign'] = 'În mod implicit, moodle/role:assign este necesară pentru ca utilizatorii să-şi poată comuta rolurile. Dacă această setare este activată, se înlătură respectiva necesitate, iar rolurile din meniul dropdown "Comută rol pe" vor fi determinate doar de setările din tabelul "Permite asignări de roluri". Se recomandă ca setările din tabelul "Permite asignări de roluri" să nu permită utilizatorilor să comute pe un rol cu mai multe atribute decât rolul existent.';
$string['configallowuserthemes'] = 'Dacă această setare este activată, utilizatorii îşi vor putea seta propriile teme. Temele de utilizator au prioritate faţă de temele de site (dar nu şi faţă de temele de curs).';
$string['configallowview'] = 'Selectează ce roluri va avea un utilizator, ce filtre va putea utiliza pe baza rolurilor pe care le are deja.';
$string['configallusersaresitestudents'] = 'Pentru activităţi din cadrul paginii principale a sitului, sunt TOŢI utilizatorii consideraţi cursanţi? Dacă răspundeţi "Da", atunci orice cont de utilizator confirmat va putea participa la acele activităţi în calitate de cursant. Dacă răspundeţi "Nu", atunci doar utilizatorii care deja sunt înscrişi la cel puţin un curs în cadrul sitului vor putea participa la acele activităţi de pe pagina principală. Doar administratorii şi profesorii special asignaţi pot avea rol de profesor pentru activităţile de pe pagina principală.';
$string['configauthenticationplugins'] = 'Vă rugăm selectaţi plugin-urile de autentificare pe care doriţi să le utilizaţi şi ordonaţi-le în funcţie de nivelul de securitate pe care îl oferă.';
$string['configautolang'] = 'Detectare limbă implicită din setarea browserului, dacă această setare este dezactivată, se foloseşte limba implicită a sitului.';
$string['configautologinguests'] = 'La intrarea într-un curs cu acces de vizitator, utilizatorii vor fi automat autentificaţi ca vizitatori?';
$string['configbloglevel'] = 'Această setare vă permite să restricţionaţi gradul de vizibilitate al blogurilor de utilizator pe acest site. Atenţie, această setare specifică contextul maxim AL CELUI CARE VIZUALIZEAZĂ situl şi nu a autorului articolului sau a tipurilor de articole de pe blog. Dacă doriţi, puteţi să dezactivaţi complet funcţionalitatea de blog de pe site.';
$string['configcalendarcustomexport'] = 'Activează intervalul de date personalizat pentru exportul calendarului.';
$string['configcalendarexportsalt'] = 'Acest text generat în mod aleatoriu este folosit la îmbunătăţirea securităţii tokenurilor de autentificare utilizate la exportul calendarelor. Atenţie: toate tokenurile curente vor deveni invalide dacă modficaţi această sare de hash.';
$string['configcookiehttponly'] = 'Activează noua funcţionalitate PHP 5.2.0 - browserele primesc instrucţiuni să trimită doar cookie-uri cu request-uri http reale, nu ar trebui să existe acces la cookie-uri nu prin limbaje de scripting. Această funcţionalitate nu este suportată de toate browserele şi este posibil să nu fie complet compatibilă cu codul curent. Ajută la prevenirea anumitor atacuri de tip XSS.';
$string['configcookiesecure'] = 'Dacă serverul acceptă doar conexiuni https, se recomandă activarea trimiterii de cookie-uri securizate. Dacă această setare este activatăm asiguraţi-vă că serverul nu acceptă http:// sau setaţi redirectarea permanentă spre adresa https://. Atunci când adresa <em>wwwroot</em> nu începe cu https://, această setare va fi automat dezactivată.';
$string['configcountry'] = 'Dacă setaţi o ţară aici, aceasta va fi ţara utilizată implicit pentru toate conturile noi. Pentru a obliga utilizatorii să aleagă o ţară, lăsaţi acest câmp gol.';
$string['configcourserequestnotify'] = 'Introduceţi numele de utilizator al utilizatorului care să fie înştiinţat atunci când se solicită crearea unui curs nou.';
$string['configcourserequestnotify2'] = 'Utilizatorii care vor fi înştiinţaţi atunci când se solicită un curs. Această listă cuprinde doar utilizatorii care au dreptul să aprobe cererile de creare de curs.';
$string['configcoursesperpage'] = 'Inserați numărul de cursuri care vor fi afișate pe pagină în lista de cursuri.';
$string['configcourseswithsummarieslimit'] = 'Numărul maxim de cursuri afișate într-o listă de cursuri, inclusiv rezumatele, înainte de a se reveni la o listă mai simplă.';
$string['configcronclionly'] = 'Rularea cronului dintr-un browser web poate expune informații privilegiate utilizatorilor anonimi. Astfel, este recomandat să rulați cron-ul din linia de comandă sau să setați o parolă cron pentru accesul la distanță.';
$string['configcurlcache'] = 'Durata de viaţă, în secunde, pentru cache-ul cURL.';
$string['configdbsessions'] = 'Dacă activaţi acest parametru informaţiile despre sesiunile curente vor fi stocate în cadrul bazei de date. Acest lucru poate fi foarte folositor pentru siturile de mari dimensiuni sau cele accesate de mulţi utilizatori. Însă pentru majoritatea celorlalte situri este probabil mai bine ca acest parametru să rămână dezactivat şi informaţiile amintite să fie stocate pe discul serverului. Atenţie: dacă doriţi să modificaţi acest parametru acum, toţi utilizatorii (inclusiv dumneavoastră) vor fi automat delogaţi din sit. Dacă folosiţi MySQL asiguraţi-vă că \'max_allowed_packet\' din my.cnf (sau din my.ini) este cel puţin 4M.';
$string['configdebug'] = 'Dacă activaţi această opţiune error_reporting din PHP va fi mărit astfel încât să fie afişate mai multe atenţionări. Acest parametru interesează exclusiv dezvoltatorii.';
$string['configdebugdisplay'] = 'Dacă activaţi acest parametru raportarea erorilor va merge la pagina HTML. Aceasta este o variantă practică însă fragmentează XHTML, JS, cookies şi headere HTTP în general. Dacă nu activaţi acest parametru raportarea erorilor va fi trimisă la logurile serverului ceea ce va face mai uşoară depanarea. Setarea PHP error_log stabileşte în ce loguri se duce această raportare.';
$string['configdebugpageinfo'] = 'Activați dacă doriți ca informațiile despre pagină să fie tipărite în subsolul paginii.';
$string['configdebugvalidators'] = 'Acitivați, dacă doriți să aveți link către servere de validare externe în subsolul paginii. S-ar putea să fie nevoie să creați noi utilizatori cu username <em>w3cvalidator</em>, și să permiteți accesul vizitatorilor. Aceste schimbări pot însă permite accesul neautorizat la server, nu activați accesul pe site-urile de producție!';
$string['configdefaultrequestedcategory'] = 'Categoria implicită în care vor fi plasate automat cursurile solicitate în cazul în care sunt aprobateContinuare.';
$string['configdefaultuserroleid'] = 'Toţi utilizatorii logaţi vor avea drepturile corespunzătoare rolului pe care îl specificaţi aici, pentru întregul sit, SUPLIMENTAR faţă de alte roluri pe care le-ar putea avea în cadrul sitului. Rolul implicit atribuit este cel de Utilizator autentificat (sau Vizitator în versiunile mai vechi). Atribuirea acestui rol nu va veni în contradicţie cu celelalte roluri deţinute de un utilizator în cadrul sitului ci doar permite utilizatorilor să aibă drepturi care nu pot fi atribuite generic, la nivelul întregului sit (ca de ex intervenţii pe bloguri, administrarea propriului calendar, etc.)';
$string['configdeleteincompleteusers'] = 'După această perioadă, orice cont fără câmp pentru prenume, nume sau email completat va fi șters.';
$string['configdeleteunconfirmed'] = 'Pentru anumite metode de autentificare, cum ar fi auto-înregistrarea prin e-mail, utilizatorii trebuie să-și confirme contul într-un anumit timp. După această perioadă, orice cont vechi neconfirmat este șters.';
$string['configdenyemailaddresses'] = 'În cazul în care doriţi să blocaţi mesaje e-mail primite de la adrese din anumite domenii enumeraţi aici domeniile interzise, folosiţi tasta "spaţiu" ca separator. Vor fi admise mesaje e-mail din orice alte domenii decât cele listate. În cazul în care doriţi să includeţi în listă şi sub-domenii adăugaţi numele domeniului precedat de semnul ".".  ex.  <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Dezactivează abilitatea utilizatorilor de a-şi schimba imaginile din profil utilizator.Continuare';
$string['configdisplayloginfailures'] = 'Aceasta va afișa utilizatorilor informații despre conectările anterioare nereușite.';
$string['configdndallowtextandlinks'] = 'Activați sau dezactivați drag and drop pentru texte si link-uri pe o pagină de curs, împreună cu drag și drop pentru fișiere. Rețineți că operațiunea de "drag " a unui text în Firefox sau între browsere diferite nu este sigură iar datele pot să nu fie uploadate și textul uploadat să fie corupt.';
$string['configdoclang'] = 'Această limbă va fi utilizată în link-uri pentru paginile de documentare.';
$string['configdocroot'] = 'Definește calea către Moodle Docs pentru furnizarea documentației specifice contextului prin intermediul linkurilor „Moodle Docs pentru această pagină” din subsolul fiecărei pagini. Dacă câmpul este lăsat necompletat, linkurile nu vor fi afișate.';
$string['configdoctonewwindow'] = 'Dacă activaţi acest parametru, link-urile la Moodle Docs vor fi afişate într-o fereastră separată.';
$string['configeditordictionary'] = 'Această valoare va fi utilizată dacă aspell nu are un dicţionar pentru limba folosită de utilizatori.';
$string['configeditorfontlist'] = 'Selectaţi fonturile care vor aparea în lista de fonturi din editor.';
$string['configemailchangeconfirmation'] = 'Câmp obligatoriu de confirmare a noii adrese de email atunci când utilizatorii schimbă adresa de email.';
$string['configemailfromvia'] = 'Adăugați prin informații în secțiunea „De la” din e-mailul de ieșire. Aceasta informează destinatarul de unde a venit acest e-mail și, de asemenea, ajută la combaterea destinatarilor care răspund accidental la adresele de e-mail fără răspuns.';
$string['configenableactivitychooser'] = 'Selectorul de activitate este o casetă de dialog cu o scurtă descriere a fiecărei activități și resurse. Dacă este dezactivat, sunt furnizate în schimb meniuri derulante separate pentru resurse și activități.';
$string['configenableblogs'] = 'Această funcție permite tuturor utilizatorilor site-ului să aibă propriul blog.';
$string['configenablecalendarexport'] = 'Permite exportarea în sau înscrierea la calendare.';
$string['configenablecomments'] = 'Activați comentariile';
$string['configenabledevicedetection'] = 'Permite detectarea de telefoane mobile, smartphone-uri, tablete sau dispozitive implicite (PC-uri desktop, laptop-uri, etc) pentru aplicarea de teme și alte caracteristici.';
$string['configenablemobilewebservice'] = 'Activați serviciul mobil pentru aplicația Moodle oficială sau alte aplicații care îl solicită. Pentru mai multe informații, citiți {$a}';
$string['configenablerssfeeds'] = 'Dacă este activat, fluxurile RSS sunt generate de diferite funcții de pe site, cum ar fi bloguri, forumuri, activități de baze de date și glosare. Rețineți că fluxurile RSS trebuie, de asemenea, să fie activate pentru anumite module de activitate.';
$string['configenablerssfeedsdisabled'] = 'Acest parametru nu este disponibil din cauză că opţiunea Fluxuri RSS a fost dezactivată pentru tot situl. Pentru a o activa accesaţi secţiunea Variabile din Admin Configuration.';
$string['configenablerssfeedsdisabled2'] = 'Fluxurile RSS sunt în prezent dezactivate la nivel de site. Acestea pot fi activate în zona de funcții avansate în administrarea site-ului.';
$string['configenablestats'] = 'Dacă selectaţi "Da" aici, cronjob-ul Moodle va procesa înregistrările activităţii de pe sit şi va aduna date statistice. În funcţie de traficul de pe sit, această operaţiune poate să dureze mai mult sau mai puţin. Dacă activaţi acest parametru veţi putea obţine o serie de grafice interesante despre fiecare din cursuri şi despre întregul sit.';
$string['configenabletrusttext'] = 'În mod implicit Moodle "curăţă" orice text provenit de la utilizatori pentru a îndepărta orice script, media, etc. ce ar putea constitui un risc de securitate. Sistemul Trusted Content (Conţinut Securizat) este o metodă prin care se permite utilizatorilor de încredere să folosească fără restricţii acest tip de funcţionalităţi avansate. Pentru a activa acest sistem, mai întâi va trebui să activaţi acest parametru şi apoi să acordaţi dreptul Trusted Content (Conţinut Securizat) unui rol din cadrul Moodle. Textele create sau încărcate de utilizatorii cu rolul respectiv vor fi marcate ca fiind "de încredere" şi nu vor fi "curăţate" înainte de afişare.';
$string['configenablewsdocumentation'] = 'Activați auto-generarea de documentație pentru servicii web. Un utilizator poate accesa propria sa documentație pe pagina sa cu cheia de securitate {$a}. Se afișează documentația doar pentru protocoalele activate.';
$string['configerrorlevel'] = 'Selectaţi numărul de avertizări PHP care doriţi să fie afişate. Recomandăm "Normal".';
$string['configexportlookahead'] = 'Zile care trebuie avute în vedere pe viitor în timpul exportului';
$string['configexportlookback'] = 'Zile din trecut care trebuie avute în vedere în timpul exportului';
$string['configextramemorylimit'] = 'Anumite scripturi ca de exemplu search, backup/restore sau cron necesită mai multă memorie. Setaţi valori mai mari pentru situri de dimensiuni mari.';
$string['configfilterall'] = 'Filtrează toate stringurile inclusiv heading-uri, titluri, bare de navigaţie, etc. Acest parametru este foarte util pentru cazurile în care lucraţi cu filtre multiple (pe mai multe limbi), altfel nu face decât să creeze o încărcare suplimentară a sitului oferind în schimb foarte puţine avantaje.';
$string['configfiltermatchoneperpage'] = 'Filtrele Automatic linking vor genera un unic link pentru prima secvenţă de text găsită în cadrul unei pagini întregi. Restul secvenţelor nu vor fi luate în considerare.';
$string['configfilteruploadedfiles'] = 'Procesează cu filtre toate fişierele HTML şi text încărcate înainte de a le afişa, fie doar fişierele HTML încărcate sau niciunul.';
$string['configforcelogin'] = 'În mod normal prima pagină a sitului şi lista de cursuri (însă nu şi cursurile propriu-zise) pot fi citite de oricine fără a fi nevoie să se logheze. În cazul în care doriţi să condiţionaţi ORICE operaţiune în cadrul sitului cu logarea, activaţi acest parametru.';
$string['configforceloginforprofiles'] = 'Această setare îi obligă pe oameni să se conecteze ca un cont real (non-guest) înainte de a vizualiza profilul oricărui utilizator. Dacă ați dezactivat această setare, este posibil să constatați că unii utilizatori postează reclame (spam) sau alt conținut neadecvat în profilurile lor, care sunt apoi vizibile pentru oricine.';
$string['configfrontpage'] = 'Elementele selectate mai sus vor fi afişate pe prima pagină a sitului.';
$string['configfrontpagecourselimit'] = 'Numărul maxim de cursuri';
$string['configfrontpagecourselimithelp'] = 'Numărul maxim de cursuri de afișat pe prima pagină a site-ului în listele de curs.';
$string['configfrontpageloggedin'] = 'Elementele selectate mai sus vor fi afişate pe prima pagină a sitului atunci când un utilizator este logat.';
$string['configfullnamedisplay'] = 'Aceasta definește modul în care numele sunt afișate atunci când sunt afișate integral. Valoarea implicită, „limbă”, va lăsa parametrului „fullnamedisplay” din pachetul de limbi curent pentru a decide. Unele limbi au convenții diferite de afișare a numelui.

Pentru majoritatea site-urilor mono-lingvistice, cea mai eficientă setare este „Prenumele Numele”, dar puteți alege să ascundeți complet numele de familie. Substituentele care pot fi utilizate sunt: Prenume, Nume, Prenumefonetic, Numefonetic, mijlociu și alternativ.';
$string['configgeoipfile'] = 'Locația fișierului de date binare GeoLite2 City. Acest fișier nu face parte din distribuția Moodle și trebuie obținut separat de <a href="https://www.maxmind.com/"> MaxMind </a>. Puteți cumpăra o versiune comercială sau puteți folosi versiunea gratuită. Va trebui să vă înregistrați pentru a descărca fișierul bazei de date City, pe care îl puteți face la <a href="https://dev.maxmind.com/geoip/geoip2/geolite2/"> https://dev.maxmind.com/geoip/geoip2/geolite2 / </a>. După ce ați înregistrat și descărcat fișierul, extrageți-l în directorul „{$a}” de pe server.';
$string['configgetremoteaddrconf'] = 'În cazul în care serverul dumneavoastră foloseşte un proxy, puteţi folosi acest parametru pentru a specifica anume care headere HTTP sunt de încredere şi pot să conţină adresa IP remote. Headerele vor fi citite în ordine şi se va folosi primul header care este disponibil.';
$string['configgradebookroles'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii ale căror nume pot apărea în catalog. Pentru ca numele unui utilizator să apară în catalog, utilizatorul respectiv trebuie să aibă cel puţin unul din aceste roluri.';
$string['configgradeexport'] = 'Selectaţi formatele pe care le veţi folosi cel mai des în cadrul operaţiunii de export a catalogului. Plugin-urile selectate vor fi afişate în câmpurile "exportat în" corespunzătoare fiecărei note. În consecinţă, în funcţie de formatul de export ales, înregitrările fiecărei note vor fi marcate ca "nou" sau "actualizat". Dacă nu sunteţi sigur ce setare să realizaţi aici, nu selectaţi nicio opţiune.';
$string['confighiddenuserfields'] = 'Alegeţi câmpurile cu informaţii despre utilizatori pe care doriţi să le ascundeţi de alţi utilizatori în afară de profesori/administratori. Acest parametru permite setarea unui nivel de confidenţialitate crescut pentru informaţiile cursanţilor. Pentru selectarea mai multor câmpuri folosiţi tasta CTRL.';
$string['configidnumber'] = 'Această opţiune stabileşte următoarele (a)Dacă utilizatorilor li se solicită un număr ID, (b)dacă utilizatorilor li se solicită un număr ID dar aceştia nu sunt obligaţi să-l completeze (c)dacă utilizatorilor li se solicită un număr ID pe care sunt obligaţi să-l completeze. În cazul în care utilizatorilor le este atribuit un ID acesta va fi afişat în cadrul Profilului.';
$string['configintro'] = 'În cadrul acestei pagini aveţi posibilitatea să specificaţi un număr de variabile cu ajutorul cărora Moodle va funcţiona corect pe serverul dumneavoastră. Nu acordaţi acum prea multă importanţă setării acestor parametri - în mod normal funcţionează foarte bine cu valorile implicite şi dacă doriţi puteţi oricând să reveniţi şi să modificaţi aceşti parametri în funcţie de necesităţi.';
$string['configintroadmin'] = 'În cadrul acestei pagini puteţi să configuraţi contul principal de administrator al sitului care va avea control deplin asupra acestuia. Asiguraţi-vă că introduceţi o combinaţie corectă şi sigură de nume utilizator/parolă şi că furnizaţi o adresă de email corectă. Ulterior veţi putea crea mai multe conturi de administratori.';
$string['configintrosite'] = 'În cadrul acestei pagini puteţi configura prima pagină a sitului dumneavoastră precum şi numele sitului. Ulterior veţi putea reveni în orice moment la această pagină pentru a modifica oricare din aceşti parametri prin intermediul meniurilor de Administrare.';
$string['configiplookup'] = 'Atunci când executaţi clic pe o adresă IP (ca de exemplu 34.12.222.93) din cadrul logurilor se va afişa o hartă cu cea mai probabilă locaţie a respectivului IP. Pentru afişarea acestei informaţii puteţi alege dintre mai multe plugin-uri, fiecare cu avantajele şi dezavantajele corespunzătoare.';
$string['configkeeptagnamecase'] = 'Activaţi această opţiune dacă doriţi ca numele de etichete introduse de utilizatori să se păstreze aşa cum au fost ele introduse de utilizatori (combinaţia originală de majuscule şi litere mici).';
$string['configlang'] = 'Alegeți o limbă prestabilită pentru întregul site. Utilizatorii pot ignora această setare, utilizând meniul de selectare limbă sau setând limba în profilul lor personal.';
$string['configlangmenu'] = 'Alegeţi dacă doriţi să afişaţi meniul de localizare generică în pagina principală, în pagina de logare, etc. Setarea acestui parametru nu afectează posibilitatea ca utilizatorul să-şi aleagă limba în care doreşte să fie afişată interfaţa, din cadrul profilului.';
$string['configlangstringcache'] = 'Cache pentru toate succesiunile lingvistice în fișiere compilate din directorul de date. Dacă traduceți Moodle sau modificați succesiunile de caractere în codul sursă Moodle, atunci poate doriți să schimbați setarea. În caz contrar, lăsați neschimbată această setare pentru a vedea beneficiile de performanță.';
$string['configlatinexcelexport'] = 'Selectaţi codarea pentru operaţiunile de export în Excel.';
$string['configlocale'] = 'Selectaţi o localizare pentru întregul sit - acest parametru va anula orice ale setări de afişare a datelor sau de limbă pentru toate versiunile de localizare a interfeţei (numele zilelor din calendar nu sunt afectate). Trebuie ca localizarea respectivă să fie instalată pe sistemul dumneavoastră de operare (de exemplu pentru Linux en_US.UTF-8 sau es_ES.UTF-8). De cele mai multe ori nu trebuie să setaţi nicio valoare pentru acest parametru.';
$string['configloglifetime'] = 'Acest parametru specifică perioada de timp pentru care doriţi să tineţi înregistrările în legătură cu activitatea unui utilizator. Înregistrările mai vechi de perioada setată aici vor fi şterse automat. Se recomandă păstrarea înregistrărilor pentru o perioadă cât mai lungă de timp pentru eventualitatea în care veţi avea nevoie de ele însă dacă serverul dumneavoastră este foarte solicitat şi prezintă probleme de performanţă atunci poate că este mai bine să setaţi o valoare mai mică pentru acest parametru. Nu se recomandă alegerea unor valori mai mici de 30 deoarece acest lucru poate afecta modul de creare al statisticilor.';
$string['configlookahead'] = 'Zile anticipare';
$string['configmailnewline'] = 'Newline characters used in mail messages. CRLF is required according to RFC 822bis, some mail servers do automatic conversion from LF to CRLF, other mail servers do incorrect conversion from CRLF to CRCRLF, yet others reject mails with bare LF (qmail for example). Try changing this setting if you are having problems with undelivered emails or double newlines.';
$string['configmaxbytes'] = 'Aceasta specifică o dimensiune maximă pentru fișierele încărcate pe site. Această setare este limitată de setările PHP post_max_size și upload_max_filesize, precum și de setarea Apache LimitRequestBody. La rândul său, maxbytes limitează gama de dimensiuni care pot fi alese la nivel de curs sau de activitate. Dacă se alege „Limita de încărcare a site-ului”, va fi utilizată dimensiunea maximă permisă de server.';
$string['configmaxconsecutiveidentchars'] = 'Parolele nu trebuie să aibă mai mult de acest număr de caractere consecutive identice. Utilizați 0 pentru dezactivare.';
$string['configmaxeditingtime'] = 'Acest parametru specifică intervalul de timp pe care utilizatorii îl au la dispoziţie pentru a modifica intervenţiile realizate pe forum, în glosar, comentarii, etc. Se recomandă folosirea valorii 30 minute.';
$string['configmaxevents'] = 'Evenimente de ținut cont în viitor';
$string['configmaxusersperpage'] = 'Numărul maxim de utilizatori afișați în selectoul unui curs, grup, cohortă, webservice, etc.';
$string['configmessagingallowemailoverride'] = 'Permite utilizatorilor să primească notificări prin email trimise la o altă adresă de email decât cea de la profil.';
$string['configmessagingdeleteallnotificationsdelay'] = 'Anunțurile citite și necitite pot fi șterse pentru a economisi spațiu. La cât timp după ce a fost creat un anunț acesta poate fi șters?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notificările citite pot fi șterse pentru a avea mai mult spațiu. După cât timp de când a fost citită, poate fi ștearsă?';
$string['configminpassworddigits'] = 'Parolele trebuie să conțină minim atâtea cifre.';
$string['configminpasswordlength'] = 'Parolele trebuie să aibă minim atâtea caractere lungime.';
$string['configminpasswordlower'] = 'Parolele trebuie să aibă minim atâtea litere minuscule.';
$string['configminpasswordnonalphanum'] = 'Parolele trebuie să aibă minim atâtea caractere non-alfanumerice.';
$string['configminpasswordupper'] = 'Parolele trebuie să aibă minim atâtea litere majuscule.';
$string['configmodchooserdefault'] = 'Selectorul de activitate ar trebui să fie prezentat utilizatorilor în mod implicit?';
$string['configmycoursesperpage'] = 'Numărul maxim de cursuri ce vor fi afişate în lista de cursuri a unui utilizator';
$string['configmymoodleredirect'] = 'Această setare obligă redirecționarea la /my on login pentru non-administratori și înlocuiește top navigarea top level  cu /al meu';
$string['configmypagelocked'] = 'Această setare previne ca pagina implicită să fie editată de persoane care nu sunt administratori.';
$string['confignavcourselimit'] = 'Limitează numărul de cursuri afișate utilizatorului în navigație.';
$string['confignavshowallcourses'] = 'Această setare determină dacă utilizatorii care sunt înscriși la cursuri pot vedea Cursurile (afișează toate cursurile) în navigare, în plus față de Cursurile mele (afișează cursurile la care sunt înscriși).';
$string['confignavshowcategories'] = 'Afișează categoriile de curs în bara de navigare și block-urile de navigare. Acest lucru nu se întîmplă la cursurile la care utilizatorul este în prezent înscris, acestea vor fi în continuare afișate sub mycourses fără categorii.';
$string['confignoreplyaddress'] = 'Uneori se trimit în exterior mesaje email în numele unui utilizator (ex. intervenţiile pe forum). Adresa de email pe care o specificaţi aici va fi completată în câmpul "De la" în toate cazurile când destinatarii mesajelor nu trebuie să poată răspunde direct utilizatorului trimiţător (ex. atunci când un utilizator nu doreşte afişarea adresei sale de email).';
$string['confignotifyloginfailures'] = 'Trimiteți mesaje de notificare de eșec la conectarea acestor utilizatori selectați. Acest lucru necesită activarea unui jurnal intern (de exemplu, Standard Logstore).';
$string['confignotifyloginthreshold'] = 'În cazul în care s-a activat funcţionalitatea de atenţionare în caz de logare ne-reuşită, câte tentative de logare a unui utilizator sau de la o adresă IP sunt admise înainte de a trimite notificarea?';
$string['confignotloggedinroleid'] = 'Utilizatorii care nu sunt logaţi pe sit vor fi consideraţi a avea acest rol pentru întregul sit. Rolul pe care recomandăm să-l completaţi aici este cel de "utilizator vizitator" dar aveţi posibilitatea să introduceţi aici şi roluri create de dumneavoastră şi care sunt mai mult sau mai puţin restrictive. Atenţie însă, pentru operaţiuni ca cea de postare de interveţii utilizatorii vor trebui să se logheze.';
$string['configoverride'] = 'Definit în config.php';
$string['configpasswordresettime'] = 'Specifică timpul pe care persoanele  îl au pentru a valida o cerere de resetare a parolei înainte de a expira. De obicei, 30 de minute este o valoare potrivită.';
$string['configpathtodu'] = 'Calea către du. Cel mai probabil aceasta se prezintă sub forma /usr/bin/du. Dacă setaţi acest parametru, paginile care afişează conţinutul unui director cu multe fişiere se vor încărca mult mai repede.';
$string['configpathtophp'] = 'Calea către PHP CLI. Probabil ceva de genul /usr/bin/php. Dacă introduceți acest lucru, script-urile cron pot fi executate din interfața web admin.';
$string['configperfdebug'] = 'Dacă activaţi acest parametru, informaţiile despre performanţă vor fi afişate în partea inferioară a temei standard.';
$string['configprofileroles'] = 'Lista de roluri care sunt vizibile pe profilurile utilizatorului și pagina de participare.';
$string['configprofilesforenrolledusersonly'] = 'Pentru a preveni utilizarea sitului de către spammeri, descrierile din profilul unui utilizator care nu s-a înscris la niciun curs nu sunt afişate. Utilizatorii noi va trebui să se înscrie la cel puţin un curs înainte de a-şi putea completa informaţiile dorite în Profil.';
$string['configprotectusernames'] = 'Dacă este activată, formularul de recuperare parolă uitată nu va afișa sugestii care să permită ghicirea numelor utilizatorilor de cont sau a adreselor de e-mail.';
$string['configproxybypass'] = 'Listă de nume de gazde (parțiale) sau IP-uri separate prin virgulă, care ar trebui să evite proxy (de exemplu, 192.168., .domeniulmeu.ro)';
$string['configproxyhost'] = 'În cazul în care acest <b>server</b> are nevoie de un computer proxy computer (eg un firewall) pentru a accesa Internetul, completaţi aici proxy hostname. Altfel nu completaţi nimic.';
$string['configproxypassword'] = 'Password needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configproxyport'] = 'În cazul în care acest server trebuie să folosească un computer proxy, completaţi aici portul proxy.';
$string['configproxytype'] = 'Tipul de web proxy (extensii PHP5 şi cURL obligatorii pentru suport SOCKS5)';
$string['configproxyuser'] = 'Username needed to access internet through proxy if required, empty if none (PHP cURL extension required).';
$string['configrecaptchaprivatekey'] = 'Șirul de caractere (cheie secretă) folosit pentru a comunica între serverul Dvs. și serverul Recaptcha. Cheile ReCAPTCHA pot fi obținute de la <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrecaptchapublickey'] = 'Șirul de caractere (cheie site) folosit pentru a afișa elementul reCAPTCHA în formularul de înscriere. Cheile ReCAPTCHA pot fi obținute de la <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Permiteți selectarea categoriei când se solicită un curs.';
$string['configrequestedstudentname'] = 'Cuvântul folosit pentru cursant în cadrul cursurilor solicitate.';
$string['configrequestedstudentsname'] = 'Cuvântul folosit pentru cursanţi în cadrul cursurilor solicitate.';
$string['configrequestedteachername'] = 'Cuvântul folosit pentru profesor în cadrul cursurilor solicitate.';
$string['configrequestedteachersname'] = 'Cuvântul folosit pentru profesori în cadrul cursurilor solicitate.';
$string['configsectioninterface'] = 'Interfață';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Mentenență';
$string['configsectionmisc'] = 'Diverse';
$string['configsectionoperatingsystem'] = 'Sistem de operare';
$string['configsectionpermissions'] = 'Permisiuni';
$string['configsectionrequestedcourse'] = 'Solicitări de cursuri';
$string['configsectionsecurity'] = 'Securitate';
$string['configsectionstats'] = 'Statistici';
$string['configsectionuser'] = 'Utilizator';
$string['configsecureforms'] = 'Moodle poate utiliza un nivel suplimentar de securitate atunci când acceptă date din formulare web. Dacă aceasta este activată, variabila HTTP_REFERER a browserului este verificată în raport cu adresa curentă a formularului. În foarte puține cazuri acest lucru poate provoca probleme dacă utilizatorul folosește un firewall (de exemplu, Zonealarm) configurat pentru a dezinstala HTTP_REFERER din traficul web. Simptomele sunt atunci când se blochează un formular. Dacă utilizatorii dvs. întâmpină probleme cu pagina de conectare (de exemplu), este posibil să doriți să dezactivați această setare, deși este posibil ca site-ul dvs. să fie mai deschis pentru atacurile la parole de tip forță brută. Dacă aveți îndoieli, lăsați această setare la "Da".';
$string['configsessioncookie'] = 'Acest parametru permite personalizarea cookie-ului folosit pentru sesiunile Moodle. Este un parametru opţional şi este util pentru diferenţierea cookie-urilor în caz că există mai multe instanţe (cópii) Moodle care rulează pe acelaşi sit Web.';
$string['configsessioncookiedomain'] = 'Acest parametru permite modificarea domeniilor din care sunt acceptate cookie-uri Moodle. Acest parametru este folositor în cazul customizărilor Moodle (pluginuri de autenificare sau de înscriere) care trebuie să partajeze informaţii despre sesiunea Moodle cu o altă aplicaţie Web sau cu un alt subdomeniu. <strong>ATENŢIE: recomandarea noastră este să lăsaţi valoarea implicită pentru acest parametru (necompletat) deoarece o valoare incorectă poate bloca situl şi nu va mai permite logarea niciunui utilizator.</strong>';
$string['configsessioncookiepath'] = 'Dacă doriţi să schimbaţi locaţia unde browserele trimit cookie-urile Moodle, folosiţi acest parametru pentru a specifica un subdirector din cadrul sitului dumneavoastră web. În caz contrar, lăsaţi valoarea implicită "/".';
$string['configsessiontimeout'] = 'Dacă utilizatorii logaţi în acest sit sunt inactivi pentru o perioadă de timp (nu încarcă pagini) atunci ei vor fi automat de-logaţi (terminarea  automată a sesiunii). Acest parametru specifică mărimea perioadei de timp menţionate.';
$string['configshowcommentscount'] = 'Afișează numărul de comentarii, va necesita încă o interogare atunci când se afișează link-ul cu comentarii';
$string['configshowicalsource'] = 'Arată sursa informației pentru evenimente iCal';
$string['configshowsiteparticipantslist'] = 'Toţi cursanţii şi profesorii din cadrul acestui sit vor fi afişaţi în cadrul unei liste cu participanţii la sit. Cine are permisiunea să vizualizeze lista cu participanţii la sit?';
$string['configsitedefaultlicense'] = 'Licența implicită a site-ului';
$string['configsitedefaultlicensehelp'] = 'Licența implicită pentru publicarea de conținut pe acest site';
$string['configsitemailcharset'] = 'Toate mesajele email generate de situl dumneavoastră vor folosi charset specificat aici. Această setare va putea fi modificată de fiecare utilizator în parte dacă se activează şi următorul parametru.';
$string['configsitemaxcategorydepth'] = 'Adâncimea maximă a categoriei';
$string['configsitemaxcategorydepthhelp'] = 'Aceasta specifică adâncimea maximă a categoriilor copil extinse la afișarea categoriilor sau a listei combinate. Categoriile de nivel mai profund vor apărea ca linkuri și utilizatorul le poate extinde făcând clic pe ele.';
$string['configslasharguments'] = '„Argumentele slash” (folosind <em> PATH_INFO </em>) sunt necesare pentru ca pachetele SCORM și resursele cu mai multe fișiere să fie afișate corect. Dacă serverul dvs. web nu acceptă „argumente slash” și nu puteți să-l configurați, această setare poate fi dezactivată, deși va face ca unele lucruri să nu funcționeze. <br /> Notă: Utilizarea „argumente slash” va fi necesar în viitoarele versiuni ale Moodle.';
$string['configsmartpix'] = 'La activarea acestui parametru imaginile se vor încărca prin intermediul unui script PHP care va căuta tema curentă, apoi toate temele principale şi apoi în folderul Moodle /pix. Activarea acestui parametru reduce necesitatea duplicării fişierelor imagine în cadrul temelor, însă influenţează oarecum performanţa.';
$string['configsmtpauthtype'] = 'Se setează tipul de autentificare pentru a fi utilizat pe serverul smtp.';
$string['configsmtphosts'] = 'Completaţi aici numele complet al unuia sau mai multor servere SMTP locale pe care Moodle le poate folosi pentru a trimite mesaje de email. (ex. \'mail.a.com\' sau \'mail.a.com;mail.b.com\'). Dacă doriţi să specificaţi un alt port față de portul implicit (25) puteţi folosi sintaxa [server]:[port] (ex. \'mail.a.com:587\'). Pentru conexiuni securizate, portul 465 este utilizat de obicei cu SSL, portul 587 este utilizat de obicei cu TLS, specifica-ți protocolul de securitate mai jos, dacă este necesar. Dacă nu completaţi nimic în acest câmp Moodle va folosi metoda PHP implicită pentru trimiterea de mesaje email.';
$string['configsmtpmaxbulk'] = 'Numărul maxim de mesaje care pot fi trimise în cadrul unei singure sesiuni SMTP. Gruparea mesajelor măreşte viteza de transmitere a mesajelor email. Dacă introduceţi valori mai mici de 2, pentru fiecare mesaj email trimis se va crea o nouă sesiune SMTP.';
$string['configsmtpsecure'] = 'Dacă serverul smtp necesită conexiune securizată, specificați tipul corect de protocol.';
$string['configsmtpuser'] = 'În cazul în care aţi specificat un server SMTP în câmpurile de mai sus, şi dacă serverul respectiv solicită autentificare completaţi aici numele de utilizator şi parola.';
$string['configstartwday'] = 'Începutul săptămânii';
$string['configstatsfirstrun'] = 'This specifies how far back the logs should be processed <b>the first time</b> the cronjob wants to process statistics. If you have a lot of traffic and are on shared hosting, it\'s probably not a good idea to go too far back, as it could take a long time to run and be quite resource intensive. (Note that for this setting, 1 month = 28 days. In the graphs and reports generated, 1 month = 1 calendar month.)';
$string['configstatsmaxruntime'] = 'Stats processing poate fi un proces destul de solicitant, de aceea recomandăm să folosiţi o combinaţie între acest câmp şi câmpul următor pentru a stabili când începe şi cât timp durează rularea Stats.';
$string['configstatsmaxruntime2'] = 'Stats processing poate fi un proces destul de solicitant, specificaţi intervalul maxim în care se pot culege date pentru o zi de statistics. Numărul maxim de zile procesate la executarea unui cron este de 31.';
$string['configstatsmaxruntime3'] = 'Aceasta specifică timpul maxim permis pentru calcularea statisticilor pentru o zi, ținând cont de faptul că procesarea statisticilor poate pune o încărcătură mare pe server. Numărul maxim de zile procesate într-un cron poate fi specificat mai jos.';
$string['configstatsruntimedays'] = 'Aceasta specifică numărul maxim de zile procesate în fiecare execuție a statisticilor. Odată ce statisticile sunt actualizate, va fi procesată doar o zi, așa că ajustați această valoare în funcție de încărcarea serverului dvs., reducând-o dacă sunt necesare execuții cron mai scurte.';
$string['configstatsruntimestart'] = 'La ce oră trebuie să înceapă cronjob-ul care începe procesarea statisticilor? Se recomandă specificarea orelor diferite dacă există mai multe site-uri Moodle pe un server.';
$string['configstatsuserthreshold'] = 'Această setare specifică numărul minim de utilizatori înscriși pentru un curs care să fie inclus în calculele statistice.';
$string['configstrictformsrequired'] = 'Dacă este activată, utilizatorii nu pot să insereze un spațiu sau un sfârșit de linie decât în câmpurile obligatorii, în forme.';
$string['configstripalltitletags'] = 'Dezactivaţi acest parametru pentru a permite folosirea tagurilor HTML în numele activităţilor şi ale resurselor.';
$string['configsupportemail'] = 'Această adresă de email va fi cea către care vor fi direcţionaţi să se adreseze utilizatorii atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp atunci utilizatorii nu vor avea la dispoziţie nicio adresă de suport.';
$string['configsupportname'] = 'Completaţi aici numele personaei care va oferi suport general prin intermediul adresei de email furnizată mai sus.';
$string['configsupportpage'] = 'Pagina Web completată aici va fi pagina unde utilizatorii vor fi direcţionaţi atunci când au nevoie de ajutor generic (de exemplu atunci când utilizatorii noi îşi creează conturi). Dacă nu completaţi nimic în acest câmp utilizatorii nu vor avea la dispoziţie nicio pagină de suport.';
$string['configtempdatafoldercleanup'] = 'Elimină fișierele de date temporare din folderul de date care sunt mai vechi decât perioada selectată.';
$string['configthemedesignermode'] = 'În mod normal, toate imaginile tematice și stilul foilor sunt salvate sub formă de cache în browsere și pe server pentru o foarte lungă perioadă de timp, pentru performanță. Dacă dumneavoastră concepeți teme sau dezvoltați coduri, atunci probabil că doriți să activați acest mod, astfel încât să nu aveți versiuni cache. Avertizare: acest lucru va face site-ul dumneavoastră mai lent pentru toți utilizatorii! Alternativ, puteți reseta, de asemenea, manual, temele cache  de pe pagina de selecție Teme.';
$string['configthemelist'] = 'Lasați necompletat, dacă doriţi ca orice temă validă să poată fi folosită. Dacă doriţi să reduceţi dimensiunile listei cu teme disponibile, completaţi aici o listă cu numele dorite, folosiţi virgula ca separator (Atenţie!: nu folosiţi spaţii). Iată un exemplu de listă: standard,orangewhite.';
$string['configtimezone'] = 'Acesta este fusul orar implicit pentru afișarea datelor - fiecare utilizator poate înlocui această setare în profilul său. Sarcinile Cron și alte setări ale serverului sunt specificate în acest fus orar. Ar trebui să modificați setarea dacă apare ca „Fus orar nevalid”';
$string['configuseblogassociations'] = 'Utilizatorii ar trebui să poată organiza blog-ul lor prin asocierea de postări cu  cursuri și module de curs?';
$string['configuseexternalyui'] = 'În loc de a folosi fișiere locale, utilizați fișiere online disponibile pe serverele Yahoo. AVERTISMENT: Acest lucru necesită o conexiune la Internet, altfel, niciun AJAX va funcționa pe site-ul dumneavoastră. Această setare nu este compatibilă cu site-urile care folosesc https.';
$string['configuserquota'] = 'Numărul maxim de bytes pe care un utilizator îl poate stoca în propriul lor domeniu de fișier privat. {$a-> bytes} bytes == {$a-> DisplaySize}';
$string['configusesitenameforsitepages'] = 'Dacă este activat, shortname-ul site-ului va fi utilizate pentru nodul paginilor site-ului în navigarea, nu în seria "Pagini site"';
$string['configusetags'] = 'Activează funcţionalitatea de tags pentru întregul sit?';
$string['configvariables'] = 'Variabile';
$string['configverifychangedemail'] = 'Permite verificarea adreselor de email la schimbarea acestora cu ajutorul setării de domenii admise/domenii interzise. Dacă dezactivaţi această setare, domeniile vor fi obligatorii doar pentru utilizatorii nou înregistraţi.';
$string['configvisiblecourses'] = 'Cursurile din categoriile ascunse se afişează normal.';
$string['configwarning'] = 'Procedați cu atenție la modificarea acestor setări - valorile neobișnuite ar putea cauza probleme.';
$string['configyuicomboloading'] = 'Această opțiune permite optimizarea încărcării fișierelor combinate pentru bibliotecile YUI. Această setare ar trebui să fie activată pe site-uri de producție din motive de performanță.';
$string['confirmation'] = 'Confirmare';
$string['confirmdeletecomments'] = 'Urmează să ștegeți comentarii, sunteți sigur?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Doar cookies http';
$string['cookiesecure'] = 'Doar cookie-uri securizate';
$string['country'] = 'Ţara implicită';
$string['coursecontact'] = 'Manageri cursuri';
$string['coursecontact_desc'] = 'Acest parametru vă permite să stabiliţi care sunt utilizatorii care apar în descrierea cursului. Pentru ca un utilizator să apară în descrierea unui curs trebuie să aibă cel puţin unul din aceste roluri în cadrul cursului respectiv.';
$string['courselistshortnames'] = 'Afișa numele extinse ale cursurilor';
$string['courselistshortnames_desc'] = 'Dacă este activată această funcție, numele prescurtate ale cursurilor vor fi afișate în plus față de numele complete din listele de curs. Dacă este necesar, numele extinse ale cursurilor pot fi personalizate prin editarea șirului "courseextendednamedisplay" utilizând funcția de personalizare limbă.';
$string['coursemgmt'] = 'Adminstrați cursurile și categoriile';
$string['courseoverview'] = 'Descriere generală curs';
$string['courserequestnotify'] = 'Notificare solicitare curs';
$string['courserequestnotifyemail'] = 'Utilizatorul  {$a->user} a solicitat un nou curs la {$a->link}';
$string['courserequests'] = 'Solicitări de curs';
$string['courserequestspending'] = 'Solicitări de cursuri nerezolvate';
$string['courses'] = 'Cursuri';
$string['coursesperpage'] = 'Cursuri pe pagină';
$string['courseswithsummarieslimit'] = 'Cursuri cu limită de rezumate';
$string['creatornewroleid'] = 'Rol creator curs în cadrul cursului';
$string['creatornewroleid_help'] = 'În cazul în care utilizatorul nu are deja permisiunea de a gestiona noul curs, utilizatorul este inscris automat folosind acest rol.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'Scriptul cron.php rulează o serie de sarcini la intervale diferite de timp, cum ar fi trimiterea e-mailurilor de notificare postare pe forum. Scriptul trebuie rulat în mod regulat - ideal în fiecare minut.';
$string['cronclionly'] = 'Execuţie cron exclusiv prin linie de comandă';
$string['cronerrorclionly'] = 'Ne pare rău, accesul prin Internet la această pagină a fost dezactivat de administrator.';
$string['cronerrorpassword'] = 'Ne pare rău, parola pe care aţi furnizat-o nu vă permite accesul la această pagină';
$string['cronremotepassword'] = 'Parolă cron pentru acces remote';
$string['ctyperequired'] = 'Extensia ctype PHP este obligatorie pentru Moodle în vederea îmbunătăţirii performanţei sitului şi pentru a putea oferi compatibilitate cu mai multe limbi.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlrequired'] = 'Extensia cURL PHP este acum cerută de Moodle pentru a comunica cu arhivele Moodle.';
$string['curlsecurityurlblocked'] = 'URL-ul este blocat.';
$string['currenttheme'] = 'Tema curentă';
$string['debugging'] = 'Debug';
$string['defaultrequestcategory'] = 'Categoria implicită pentru solicitările de cursuri';
$string['defaultsettinginfo'] = 'Implicit: {$a}';
$string['defaultuserroleid'] = 'Roluri implicite pentru toți utilizatorii';
$string['deleteuser'] = 'Șterge utilizatorul';
$string['density'] = 'Densitate';
$string['denyemailaddresses'] = 'Domenii de email respinse';
$string['development'] = 'Dezvoltare';
$string['devicedetectregexvalue'] = 'Valoare de return';
$string['devicetype'] = 'Tip de dispozitiv';
$string['disableuserimages'] = 'Dezactivați imaginile de profil ale utilizatorului';
$string['doctonewwindow'] = 'Deschide în fereastră nouă';
$string['doesnotfit'] = 'Setări pentru afișarea email-ului';
$string['download'] = 'Descarcă';
$string['editlang'] = '<b>Editează </b>';
$string['editorbackgroundcolor'] = 'Culoare de fundal';
$string['editorfontsize'] = 'Dimensiunea fontului';
$string['editorhidebuttons'] = 'Butoane ascunse';
$string['editstrings'] = 'Editează cuvinte sau fraze';
$string['emoticoncomponent'] = 'Componenta imaginii';
$string['emoticonimagename'] = 'Numele imaginii';
$string['emoticons'] = 'Emoticoane';
$string['emoticontext'] = 'Text';
$string['emptysettingvalue'] = 'Necompletat';
$string['enableblogs'] = 'Activați blog-urile';
$string['enablecalendarexport'] = 'Activați exportul calendarului';
$string['enablecomments'] = 'Activați comentariile';
$string['enabled'] = 'Activat';
$string['enablegravatar'] = 'Activați Gravatar';
$string['enablerssfeeds'] = 'Activați feed-uri RSS';
$string['enablesearchareas'] = 'Activați zonele de căutare';
$string['enablestats'] = 'Activați statisticile';
$string['enablewebservices'] = 'Activați serviciile web';
$string['enrolmultipleusers'] = 'Înscrie utilizatorii';
$string['environmentmustfixsetting'] = 'Setarea PHP trebuie să fie modificată.';
$string['environmentrecommendinstall'] = 'trebuie să fie instalată și activată pentru cele mai bune rezultate';
$string['environmentrequireinstall'] = 'trebuie să fie instalat și activat';
$string['environmentrequireversion'] = 'versiunea {$a->needed} este necesară iar dumneavoastră rulați {$a->current}';
$string['environmentshouldfixsetting'] = 'Setarea PHP trebuie să fie modificată.';
$string['errorsetting'] = 'Nu s-au putut salva setările';
$string['exceptions'] = 'excepții';
$string['experimental'] = 'Experimental';
$string['filecreated'] = 'Fișier nou creat';
$string['filestoredin'] = 'Salvează fișierul în folder :';
$string['filestoredinhelp'] = 'Unde va fi stocat fișierul';
$string['filters'] = 'Filtre';
$string['filtersettings'] = 'Administrați filtrele';
$string['filteruploadedfiles'] = 'Filtrați fișierele încărcate';
$string['generalsettings'] = 'Setări generale';
$string['gradebook'] = 'Catalog';
$string['hidefromall'] = 'Ascunde de toți utilizatorii';
$string['hidefromstudents'] = 'Ascunde de studenți';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Setările editorului HTML';
$string['htmlsettings'] = 'Setări HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Securitate HTTP';
$string['ignore'] = 'Ignoră';
$string['invalidsection'] = 'Secțiunea nu este validă';
$string['ipblocked'] = 'Acest site nu este disponibil momentan.';
$string['loading'] = 'Se încarcă';
$string['location'] = 'Locație';
$string['locationsettings'] = 'Setări pentru locație';
$string['locked'] = 'Blocat';
$string['logo'] = 'Logo';
$string['logocompact'] = 'Logo compact';
$string['maintenancemode'] = 'În mod mentenanță';
$string['managelang'] = 'Administrează';
$string['managelicenses'] = 'Administrează licențele';
$string['maturity100'] = 'Beta';
$string['maturity200'] = 'Versiune stabilă';
$string['maturity50'] = 'Alpha';
$string['maxconsecutiveidentchars'] = 'Caractere identice consecutive';
$string['maxtimelimit'] = 'limita maximă de timp';
$string['maxusersperpage'] = 'Numărul de utilizatori maxim pe pagină';
$string['mediapluginavi'] = 'Activați filtrul .avi';
$string['mediapluginflv'] = 'Activați filtrul .avi';
$string['mediapluginmov'] = 'Activați filtrul .mov';
$string['mediapluginmp3'] = 'Activați filtrul .mp3';
$string['mediapluginmpg'] = 'Activați filtrul .mpg';
$string['mediapluginogg'] = 'Activați filtrul .ogg';
$string['mediapluginogv'] = 'Activați filtrul .ogv';
$string['mediapluginram'] = 'Activați filtrul .ram';
$string['mediapluginrm'] = 'Activați filtrul .rm';
$string['mediapluginrpm'] = 'Activați filtrul .rpm';
$string['mediapluginswf'] = 'Activați filtrul .swf';
$string['mediapluginwmv'] = 'Activați filtrul .wmv';
$string['messaging'] = 'Activați sistemul de mesagerie';
$string['messagingdeleteallnotificationsdelay'] = 'Ștergeți toate notificările';
$string['messagingdeletereadnotificationsdelay'] = 'Ștergeți notificările citite';
$string['minpassworddigits'] = 'Cifre';
$string['minpasswordlength'] = 'Lungimea parolei';
$string['minpasswordlower'] = 'Minuscule';
$string['minpasswordupper'] = 'Majuscule';
$string['modsettings'] = 'Administrați activitățile';
$string['mustenablestats'] = 'Statisticile nu au fost încă activate pe acest site.';
$string['mycoursesperpage'] = 'Numărul de cursuri';
$string['mymoodle'] = 'Dashboard';
$string['navshowallcourses'] = 'Afișați toate cursurile';
$string['navshowfullcoursenames'] = 'Afișați numele complet al cursului';
$string['never'] = 'Niciodată';
$string['nodatabase'] = 'Nu există bază de date';
$string['none'] = 'Niciunul';
$string['noresults'] = 'Nu s-au găsit rezultate.';
$string['noroles'] = 'Fără roluri';
$string['notifications'] = 'Notificări';
$string['order1'] = 'Primul';
$string['order2'] = 'Al doilea';
$string['order3'] = 'Al treilea';
$string['order4'] = 'Al patrulea';
$string['pageinfodebugsummary'] = 'Această pagină este: {$a}';
$string['performance'] = 'Performanță';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin-uri';
$string['privacy:metadata'] = 'Plugin-ul Administration nu stochează date personale.';
$string['profilecategory'] = 'Categorie';
$string['profilecreatefield'] = 'Creează un nou câmp de profil';
$string['profilecreatenewcategory'] = 'Se creează o nouă categorie';
$string['profiledefaultcategory'] = 'Alte câmpuri';
$string['profiledefaultchecked'] = 'Verificat implicit';
$string['profiledefaultdata'] = 'Valoare implicită';
$string['profiledeletecategory'] = 'Ștergeți o categorie';
$string['profiledeletefield'] = 'Se șterge câmpul \'{$a}\'';
$string['profiledescription'] = 'Descrierea câmpului';
$string['profileeditcategory'] = 'Se editează categoria: {$a}';
$string['profilefieldcolumns'] = 'Coloane';
$string['profilefieldlink'] = 'Link';
$string['profilefieldrows'] = 'Rânduri';
$string['profilefieldsize'] = 'Afișează dimenasiunea';
$string['profileinvaliddata'] = 'Valoarea nu este validă';
$string['profilename'] = 'Nume';
$string['profilenofieldsdefined'] = 'Nu au fost definite câmpuri';
$string['profileshortnamenotunique'] = 'Numele prescurtat este folosit deja';
$string['profilespecificsettings'] = 'Setări specifice';
$string['profilevisiblenone'] = 'Nu este vizibil';
$string['query'] = 'Query';
$string['question'] = 'Întrebare';
$string['questiontype'] = 'Tip de întrebare';
$string['questiontypes'] = 'Tipuri de întrebări';
$string['register'] = 'Înregistrați-vă site-ul';
$string['registermoodleorg'] = 'Când vă înregistrați site-ul';
$string['registerwithmoodleorg'] = 'Înregistrați-vă site-ul';
$string['registration'] = 'Înregistrare';
$string['registrationwarningcontactadmin'] = 'Site-ul dumneavoastră nu este încă înregistrat. Vă rugăm să anunțați administratorul.';
$string['requires'] = 'Cerințe';
$string['restorecourse'] = 'Restaurați cursul';
$string['roleswithexceptions'] = '{$a->roles}, cu {$a->exceptions}';
$string['save'] = 'Salvează';
$string['savechanges'] = 'Salvează modificările';
$string['search'] = 'Caută';
$string['searchareas'] = 'Zone de căutare';
$string['searchdeleteindex'] = 'Ștergeți toate conținuturile indexate';
$string['searchengine'] = 'Motor de căutare';
$string['searchindexdeleted'] = 'Index șters';
$string['searchnotavailable'] = 'Căutarea nu este disponibilă';
$string['searchoptions'] = 'Opțiuni de căutare';
$string['searchresults'] = 'Rezultatele căutării';
$string['security'] = 'Securitate';
$string['selectdevice'] = 'Selectați dispozitivul';
$string['server'] = 'Server';
$string['sessiontimeout'] = 'Timeout';
$string['showdetails'] = 'Afișează detaliile';
$string['showuseridentity'] = 'Afișați identitatea utilizatorului';
$string['sitemaintenancemode'] = 'Mod mentenanță';
$string['sitepolicyhandlerplugin'] = '{$a->name} ({$a->component})';
$string['smtp'] = 'SMTP';
$string['smtphosts'] = 'Gazde SMTP';
$string['smtppass'] = 'Parolă SMTP';
$string['smtpsecure'] = 'Securitate SMTP';
$string['stats'] = 'Statistici';
$string['statsmoodleorg'] = 'statistici';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['taskcheckforupdates'] = 'Verificați update-urile';
$string['themenoselected'] = 'Nu există nicio temă selectată';
$string['themeselect'] = 'Schimbați tema';
$string['themesettings'] = 'Setările temei';
$string['thirdpartylibrarylocation'] = 'Locație';
$string['timezonenotforced'] = 'Utilizatorii își pot alege fusul orar';
$string['uninstallplugin'] = 'Dezinstalați';
$string['unsupportedphpversion7'] = 'Versiunea 7 PHP nu este acceptată';
$string['unsupportedphpversion71'] = 'Versiunea 7.1 PHP nu este acceptată';
$string['unsupportedphpversion72'] = 'Versiunea 7.2 PHP nu este acceptată';
$string['unsupportedphpversion73'] = 'Versiunea 7.3 PHP nu este acceptată';
$string['unsupportedphpversion74'] = 'Versiunea PHP 7.4 nu este acceptată.';
$string['unsuspenduser'] = 'Activează contul utilizatorului';
$string['updateaccounts'] = 'Actualizează conturile existente';
$string['updateavailable_moreinfo'] = 'Mai multe informații...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Versiune {$a}';
$string['updateavailabledetailslink'] = 'Vezi {$a->url} pentru mai multe detalii';
$string['updatecomponent'] = 'Actualizați componenta';
$string['upgradingversion'] = 'Se upgradează la versiunea nouă';
$string['user'] = 'Utilizator';
$string['users'] = 'Utlizatori';
$string['validateerror'] = 'Această valoare nu este validă';
$string['validateerrorlist'] = 'Aceste postări nu sunt valide: {$a}';
$string['validateiperror'] = 'Aceste adrese IP nu sunt valide: {$a}';
